<?php
require_once(getabspath("classes/cipherer.php"));



$tdataAccounts_Payable_Dashboard = array();
$tdataAccounts_Payable_Dashboard[".ShortName"] = "Accounts_Payable_Dashboard";

$tdataAccounts_Payable_Dashboard[".pagesByType"] = my_json_decode( "{\"dashboard\":[\"dashboard\"],\"search\":[\"search\"]}" );
$tdataAccounts_Payable_Dashboard[".originalPagesByType"] = $tdataAccounts_Payable_Dashboard[".pagesByType"];
$tdataAccounts_Payable_Dashboard[".pages"] = types2pages( my_json_decode( "{\"dashboard\":[\"dashboard\"],\"search\":[\"search\"]}" ) );
$tdataAccounts_Payable_Dashboard[".originalPages"] = $tdataAccounts_Payable_Dashboard[".pages"];
$tdataAccounts_Payable_Dashboard[".defaultPages"] = my_json_decode( "{\"dashboard\":\"dashboard\",\"search\":\"search\"}" );
$tdataAccounts_Payable_Dashboard[".originalDefaultPages"] = $tdataAccounts_Payable_Dashboard[".defaultPages"];


//	field labels
$fieldLabelsAccounts_Payable_Dashboard = array();
$pageTitlesAccounts_Payable_Dashboard = array();

if(mlang_getcurrentlang()=="English")
{
	$fieldLabelsAccounts_Payable_Dashboard["English"] = array();
	$fieldLabelsAccounts_Payable_Dashboard["English"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsAccounts_Payable_Dashboard["English"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsAccounts_Payable_Dashboard["English"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsAccounts_Payable_Dashboard["English"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Chinese")
{
	$fieldLabelsAccounts_Payable_Dashboard["Chinese"] = array();
	$fieldLabelsAccounts_Payable_Dashboard["Chinese"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsAccounts_Payable_Dashboard["Chinese"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsAccounts_Payable_Dashboard["Chinese"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsAccounts_Payable_Dashboard["Chinese"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Tagalog(Philippines)")
{
	$fieldLabelsAccounts_Payable_Dashboard["Tagalog(Philippines)"] = array();
	$fieldLabelsAccounts_Payable_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsAccounts_Payable_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsAccounts_Payable_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsAccounts_Payable_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Thai")
{
	$fieldLabelsAccounts_Payable_Dashboard["Thai"] = array();
	$fieldLabelsAccounts_Payable_Dashboard["Thai"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsAccounts_Payable_Dashboard["Thai"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsAccounts_Payable_Dashboard["Thai"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsAccounts_Payable_Dashboard["Thai"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}

//	search fields
$tdataAccounts_Payable_Dashboard[".searchFields"] = array();
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"Transaction" );
$tdataAccounts_Payable_Dashboard[".searchFields"]["pending_items_reminders_Transaction"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"No" );
$tdataAccounts_Payable_Dashboard[".searchFields"]["pending_items_reminders_No"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"view" );
$tdataAccounts_Payable_Dashboard[".searchFields"]["pending_items_reminders_view"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"Create" );
$tdataAccounts_Payable_Dashboard[".searchFields"]["pending_items_reminders_Create"] = $dashField;

// all search fields
$tdataAccounts_Payable_Dashboard[".allSearchFields"] = array();
$tdataAccounts_Payable_Dashboard[".allSearchFields"][] = "pending_items_reminders_Transaction";
$tdataAccounts_Payable_Dashboard[".allSearchFields"][] = "pending_items_reminders_No";
$tdataAccounts_Payable_Dashboard[".allSearchFields"][] = "pending_items_reminders_view";
$tdataAccounts_Payable_Dashboard[".allSearchFields"][] = "pending_items_reminders_Create";

// good like search fields
$tdataAccounts_Payable_Dashboard[".googleLikeFields"] = array();
$tdataAccounts_Payable_Dashboard[".googleLikeFields"][] = "pending_items_reminders_Transaction";
$tdataAccounts_Payable_Dashboard[".googleLikeFields"][] = "pending_items_reminders_No";
$tdataAccounts_Payable_Dashboard[".googleLikeFields"][] = "pending_items_reminders_view";
$tdataAccounts_Payable_Dashboard[".googleLikeFields"][] = "pending_items_reminders_Create";

$tdataAccounts_Payable_Dashboard[".dashElements"] = array();

	$dbelement = array( "elementName" => "pending_items_reminders_report", "table" => "pending_items_reminders",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_0_1";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounts_Payable_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "For_Checking_Dashboard_report", "table" => "For_Checking_Dashboard",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_1_1";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounts_Payable_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "For_Approval_Dashboard_report", "table" => "For_Approval_Dashboard",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_2_1";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounts_Payable_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "AP_Top_5_Supplier_balances_chart", "table" => "AP_Top_5_Supplier_balances",
		 "pageName" => "","type" => 1);
	$dbelement["cellName"] = "cell_0_0";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounts_Payable_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "AP_Aging_of_Payables_report", "table" => "AP_Aging_of_Payables",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_1_0";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounts_Payable_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "AP_open_po_receiving_report", "table" => "AP_open_po_receiving",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_2_0";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounts_Payable_Dashboard[".dashElements"][] = $dbelement;

$tdataAccounts_Payable_Dashboard[".shortTableName"] = "Accounts_Payable_Dashboard";
$tdataAccounts_Payable_Dashboard[".entityType"] = 4;



$tableEvents["Accounts_Payable_Dashboard"] = new eventsBase;
$tdataAccounts_Payable_Dashboard[".hasEvents"] = false;


$tdataAccounts_Payable_Dashboard[".tableType"] = "dashboard";


																																																																																																																																																																																																																																				
$tdataAccounts_Payable_Dashboard[".addPageEvents"] = false;

$tdataAccounts_Payable_Dashboard[".isUseAjaxSuggest"] = true;

$tables_data["Accounts_Payable_Dashboard"]=&$tdataAccounts_Payable_Dashboard;
$field_labels["Accounts_Payable_Dashboard"] = &$fieldLabelsAccounts_Payable_Dashboard;
$page_titles["Accounts_Payable_Dashboard"] = &$pageTitlesAccounts_Payable_Dashboard;

?>